<?php error_reporting(0);?>
<?php 
$sql="select cd_checkmm from " . tname('user') . " where cd_checkmm=1 order by cd_logintime desc";
$query = $db->query($sql);
if($query){$num = $db->num_rows($query);}
?>
  <div class="member_content"> 
   <div class="title"> 
    <div class="name">
     已通过认证的美女
    </div> 
    <div class="number">
     共有
     <span><?php echo $num; ?></span>人
    </div> 
   </div> 
<?php 
if($CcTvAi_com_checkmm == "1"){
echo '
   <div class="clear"> 
    <a title="" href="javascript:;" class="photo"><img src="'.cd_webpath.'user/static/images/cover/user_48x48.gif" width="65" height="65" /></a> 
    <div class="cont">
     <p>您已经通过美女认证</p>
     <p>通过认证后，您就可以成为认证用户点亮认证用户图标，并获得 <strong>'.cd_usermmpoints.'</strong> 金币奖励。</p>
    </div> 
<a class="privilege_icon" href="'.rewrite_url('space.php?do=profile&view=applyCertify').'">马上进行身份认证，获得更多特权  &gt;&gt;</a>
   </div> 
';
}elseif($CcTvAi_com_checkmm == "2"){
echo '
   <div class="clear"> 
    <a title="" href="javascript:;" class="photo"><img src="'.cd_webpath.'user/static/images/cover/user_48x48.gif" width="65" height="65" /></a> 
    <div class="cont">
     <p>您的认证请求正在审核中...</p>
     <p>通过认证后，您就可以成为认证用户点亮认证用户图标，并获得 <strong>'.cd_usermmpoints.'</strong> 金币奖励。</p>
    </div> 
<a class="privilege_icon" href="'.rewrite_url('space.php?do=profile&view=applyCertify').'">马上进行身份认证，获得更多特权  &gt;&gt;</a>
   </div> 
';
}else{
echo '
   <div class="clear"> 
    <a title="" href="javascript:;" class="photo"><img src="'.cd_webpath.'user/static/images/cover/user_48x48.gif" width="65" height="65" /></a> 
    <div class="cont">
     <p>您还未申请美女认证</p>
     <p>通过认证后，您就可以成为认证用户点亮认证用户图标，并获得 <strong>'.cd_usermmpoints.'</strong> 金币奖励。</p>
    </div> 
<a class="privilege_icon" href="'.rewrite_url('space.php?do=profile&view=applyCertify').'">马上进行身份认证，获得更多特权  &gt;&gt;</a>
   </div> 
';
}
?>
   <div class="box"> 
    <ul> 
<?php
global $db;
$sql="select cd_id,cd_name,cd_checkmm,cd_nicheng,cd_viprank,cd_sign,cd_ufav,cd_ufans,cd_djmub,cd_checkmusic from " . tname('user') . " where cd_checkmm=1 order by cd_logintime desc";
$Arr=getwebpage($sql, 20, "top.php?do=privilege"); //sql,每页显示条数
$result=$db->query($Arr[2]);
$num=$db->num_rows($result);
if($num==0)
		echo "<div class=\"private_dance_list\"><div class=\"nothing\">暂时没有通过认证的美女! ^_^</div></div>";
if($result) {
		while($row=$db->fetch_array($result)) {
				echo '     <li><a title="' . $row['cd_nicheng'] . '" href="' . linkweburl($row['cd_id'], $row['cd_name']) . '" target="_blank"><img src="' . linkuserphoto($row['cd_id'], 200) . '" /></a>
      <div class="box_list">
       <a title="' . $row['cd_nicheng'] . '" href="' . linkweburl($row['cd_id'], $row['cd_name']) . '" target="_blank"><span class="name">' . $row['cd_nicheng'] . '</span></a>
';
				if($row['cd_checkmusic']) {
						echo '<a class="certify" href="javascript:;" title="已获得音乐认证" onclick="openWebsite.openTo(\'musiccertify\');"></a>';
				}
				if($row['cd_checkmm']) {
						echo '<a class="certify_mm" href="javascript:;" title="通过了美女认证" onclick="openWebsite.openTo(\'certify\');"></a>';
				}
				if($row['cd_grade']==1) {
						echo '<a class="vip_style vip10' . getviprank($row['cd_viprank'], 0) . '" title="尊贵的VIP' . getviprank($row['cd_viprank'], 0) . '会员" onclick="openWebsite.openTo(\'vip\');" href="javascript:;"></a>';
				}
				echo ' 	   
       <p><a href="'.cd_webpath.cd_webmlsinger.'/'.rewrite_url('index.php?ac=friend&id='.$row['cd_id'].'').'" target="_blank">关注' . $row['cd_ufav'] . '人、</a>
	   <a href="'.cd_webpath.cd_webmlsinger.'/'.rewrite_url('index.php?ac=fans&id='.$row['cd_id'].'').'" target="_blank">粉丝' . $row['cd_ufans'] . '人、</a><a href="'.cd_webpath.cd_webmlsinger.'/'.rewrite_url('index.php?ac=dance&id='.$row['cd_id'].'').'" target="_blank">分享' . $row['cd_djmub'] . '首</a></p>';
				if($row['cd_sign']) {
						echo '<p>介绍：' . $row['cd_sign'] . '</p>';
				} else {
						echo '<p>介绍：这家伙很懒，什么也没留下。</p>';
				}
				$sql="select cd_lock from " . tname('friend') . " where cd_uid='$CcTvAi_com_userid' and cd_uids='" . $row['cd_id'] . "'";
				if($rows=$db->getrow($sql)) {
						if($rows['cd_lock']=='1') {
								echo '<a onclick="fans.fansDel(' . $row['cd_id'] . ', \'{' . $row['cd_nicheng'] . '}\', 1);" class="attention mutual" href="javascript:;"></a>';
						} else {
								$cd_groupid=$db->getone("select cd_id from " . tname('friend') . " where cd_uid='$CcTvAi_com_userid' and cd_uids='" . $row['cd_id'] . "'");
								if($cd_groupid) {
										echo '<a onclick="fans.fansDel(' . $row['cd_id'] . ', \'' . $row['cd_nicheng'] . '\', 1);" class="attention already" href="javascript:;"></a>';
								} else {
										echo '<a onclick="fans.fansAdd(' . $row['cd_id'] . ', \'' . $row['cd_nicheng'] . '\', 1);" class="attention" href="javascript:;"></a>';
								}
						}
				} else {
						echo '<a onclick="fans.fansAdd(' . $row['cd_id'] . ', \'{' . $row['cd_nicheng'] . '}\', 1);" class="attention" href="javascript:;"></a>';
				}
				echo '</div>';
				echo '</li>';
		}
}
?>
    </ul> 
   </div> 
	<?php if($Arr[3]>1){ ?>
	<div id="imgPages" class="album_button">
		<div class="pages">
			<?php echo $Arr[0]; ?><input type="text" maxlength="5" onkeydown="function c(event,val){e = event ? event :(window.event ? window.event : null);if(e.keyCode==13){val = parseInt(val);val=isNaN(val)||(val<=0)?1:val;window.location.href=zone_domain+'top.php?do=privilege&pages='+val;return false;}else{return true;}};if(!c(event,this.value))return false;" title="输入页码，按回车快速跳转"/>
		</div>
	</div>
	<?php } ?>
  </div>
	<script type="text/javascript" src="<?php echo cd_webpath?>user/static/js/jquery/jquery.min.js"></script>
	<script type="text/javascript" src="<?php echo cd_webpath?>user/static/js/core.js"></script>
	<script type="text/javascript" src="<?php echo cd_webpath?>user/static/js/card.js"></script>
	<script type="text/javascript" src="<?php echo cd_webpath?>user/static/js/dialog.js"></script>
	<script type="text/javascript" src="<?php echo cd_webpath?>user/static/site/js/common.js"></script>
	<script type="text/javascript" src="<?php echo cd_webpath?>user/static/space/js/1relation.js"></script>
	<script type="text/javascript">
	nav.init();
	nav.userMenu();
	libs.checkLogin();
	relation.init();
	select.init('sex');
	select.init('province');
</script>
<?php include_once('source/space_footer.php');?> 
 </body>
</html>